.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 15px 10px 25px;
	border: thin solid #eacc2c;
	font-size: 14px;
	font-style: normal;
	margin: 35px 5px 5px 15px;
	background-color: #FFFFFF;
	color: #0C4599;
	line-height: 2;









}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-color: #0c4599;
	color: #FFFFFF;
	width: 180px;
	border: 2px solid #eacc2c;








}
a:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;

}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;


}
.addressbox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	width: 180px;
	margin: 0px;
	text-align: center;
	line-height: 1.5;
	text-transform: none;
	border: 2px solid #eacc2c;
	padding: 5px;










}
a {
	color: #eacc2c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;

}
.tableborder {
	border: 1px solid #eacc2c;
	background-color: #9aabd1;
	width: 950px;


}
.description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0c4599;
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 10px;
	background-position: center;
	text-align: center;




}
.copyright {
	font-size: 12px;
	font-style: italic;
	color: #0c4599;

}
.enquire {
	background-color: #006666;
	border: thin none #000000;
	white-space: normal;
	background-position: center center;
	text-align: center;



}
li {
	list-style-image:  url(images/arrow.gif);
	list-style-type: none;
	list-style-position: outside;
	line-height: 2;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;



}
.rates {
	color: #0c4599;
	font-size: 14px;
	font-style: normal;
	line-height: 2;



}

.imagecontainer{
	background: no-repeat center center;
	border: 5px double #FFFFFF;
	clip:    rect(auto auto auto auto);
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 25px;
	margin-bottom: 15px;










			}
.logo {
	border: 2px solid #FFCC33;
}
